[
    {
        "Id": "bd16ae38100f6b7404add27cabee1f31a929405a4ba56b4bfb7e15480ceefb61",
        "Created": "2025-08-21T18:54:59.432835341Z",
        "Path": "docker-entrypoint.sh",
        "Args": [
            "postgres"
        ],
        "State": {
            "Status": "restarting",
            "Running": true,
            "Paused": false,
            "Restarting": true,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 0,
            "ExitCode": 1,
            "Error": "",
            "StartedAt": "2025-08-24T01:49:19.65118925Z",
            "FinishedAt": "2025-08-24T01:49:20.089160641Z"
        },
        "Image": "sha256:645e932c27f7053bda80391da99f0f9d1edda8808ede7c6d742ae4263638ec1a",
        "ResolvConfPath": "/var/lib/docker/containers/bd16ae38100f6b7404add27cabee1f31a929405a4ba56b4bfb7e15480ceefb61/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/bd16ae38100f6b7404add27cabee1f31a929405a4ba56b4bfb7e15480ceefb61/hostname",
        "HostsPath": "/var/lib/docker/containers/bd16ae38100f6b7404add27cabee1f31a929405a4ba56b4bfb7e15480ceefb61/hosts",
        "LogPath": "/var/lib/docker/containers/bd16ae38100f6b7404add27cabee1f31a929405a4ba56b4bfb7e15480ceefb61/bd16ae38100f6b7404add27cabee1f31a929405a4ba56b4bfb7e15480ceefb61-json.log",
        "Name": "/paperless-db-1",
        "RestartCount": 3289,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "paperless_pgdata:/var/lib/postgresql/data:rw"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "paperless_default",
            "PortBindings": {},
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": null,
            "DnsOptions": null,
            "DnsSearch": null,
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "bd16ae38100f6b7404add27cabee1f31a929405a4ba56b4bfb7e15480ceefb61",
                "LowerDir": "/var/lib/docker/overlay2/15972afafd04b0b8eb51ebbcf9e2fd2605ff9c16a6c9360f98c4e8992cdb04b6-init/diff:/var/lib/docker/overlay2/404ec935daef920862eb8aa7123837b61de5982f2993ad96938ad592d5ac8736/diff:/var/lib/docker/overlay2/1d30663ce85c9365a0b7d1abb57ff5af5dba939e5e9f0893cc3f6fc22352e118/diff:/var/lib/docker/overlay2/bd99a1afb45b8b5c88d18a91ada4a1f45dfb31232a039e73e75cc4716439e373/diff:/var/lib/docker/overlay2/b52de3d73ea0300516833b5714954126363d2658ec85556dbd1494ae323ebc3a/diff:/var/lib/docker/overlay2/b2573c83a4b1b9fb84c18d7afd7d3a1765ba482308bedcb03837f841943dcd39/diff:/var/lib/docker/overlay2/820313ef1190c0b46e5009ceb91ba021b8203ce276432e7303493c85bf012346/diff:/var/lib/docker/overlay2/5cd3d19e5c5b6894efc6f272a7b218ea957273a885303cf3e27649d077acf67f/diff:/var/lib/docker/overlay2/e1bc69efc41a1b821fc0cf742f32390077dd1b5ad0498336af6e8458e5090823/diff:/var/lib/docker/overlay2/6667ff15031c63f513cfebdda7faef62bb85acde9c073e12016c2fe103aa8206/diff:/var/lib/docker/overlay2/d209b7781d69a4311bda836f4ff055bdd7b6aa717c138d123815f12c152c556c/diff:/var/lib/docker/overlay2/3ab66b335206a99893f1a915fb9daed663a3febbfe13af91e4a452402d514408/diff:/var/lib/docker/overlay2/505ab1fa71f08aa7dbbb9ed00474e5ed37fe33bff1b818647eca1b1753a010c8/diff:/var/lib/docker/overlay2/24cc46bc71f8d308947c3f7d8d1fdc3de777c9b50de43acbaad758b7f7c59ede/diff:/var/lib/docker/overlay2/c25fcc09f8f2bb0ea035bd1ed8d71275d70337a6f8b12268a998bef03039ad1b/diff",
                "MergedDir": "/var/lib/docker/overlay2/15972afafd04b0b8eb51ebbcf9e2fd2605ff9c16a6c9360f98c4e8992cdb04b6/merged",
                "UpperDir": "/var/lib/docker/overlay2/15972afafd04b0b8eb51ebbcf9e2fd2605ff9c16a6c9360f98c4e8992cdb04b6/diff",
                "WorkDir": "/var/lib/docker/overlay2/15972afafd04b0b8eb51ebbcf9e2fd2605ff9c16a6c9360f98c4e8992cdb04b6/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "volume",
                "Name": "paperless_pgdata",
                "Source": "/var/lib/docker/volumes/paperless_pgdata/_data",
                "Destination": "/var/lib/postgresql/data",
                "Driver": "local",
                "Mode": "rw",
                "RW": true,
                "Propagation": ""
            }
        ],
        "Config": {
            "Hostname": "bd16ae38100f",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": true,
            "AttachStderr": true,
            "ExposedPorts": {
                "5432/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "POSTGRES_PASSWORD=paperless",
                "PGDATA=/var/lib/postgresql/data/pgdata",
                "TZ=America/New_York",
                "POSTGRES_DB=paperless",
                "POSTGRES_USER=paperless",
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/lib/postgresql/13/bin",
                "GOSU_VERSION=1.17",
                "LANG=en_US.utf8",
                "PG_MAJOR=13",
                "PG_VERSION=13.22-1.pgdg13+1"
            ],
            "Cmd": [
                "postgres"
            ],
            "Image": "postgres:13",
            "Volumes": {
                "/var/lib/postgresql/data": {}
            },
            "WorkingDir": "",
            "Entrypoint": [
                "docker-entrypoint.sh"
            ],
            "OnBuild": null,
            "Labels": {
                "com.docker.compose.config-hash": "15b8c944faef8cad7853848f35ad1badb9f1729282a59937f1dc4770fe1ac945",
                "com.docker.compose.container-number": "1",
                "com.docker.compose.depends_on": "",
                "com.docker.compose.image": "sha256:645e932c27f7053bda80391da99f0f9d1edda8808ede7c6d742ae4263638ec1a",
                "com.docker.compose.oneoff": "False",
                "com.docker.compose.project": "paperless",
                "com.docker.compose.project.config_files": "/srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless/paperless.yml",
                "com.docker.compose.project.working_dir": "/srv/dev-disk-by-uuid-0f772f0b-917d-4337-a3c5-5cc5d3badac9/docker-compose/paperless",
                "com.docker.compose.replace": "db-1",
                "com.docker.compose.service": "db",
                "com.docker.compose.version": "2.39.1"
            },
            "StopSignal": "SIGINT"
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "",
            "SandboxKey": "",
            "Ports": {},
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "paperless_default": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": [
                        "paperless-db-1",
                        "db"
                    ],
                    "MacAddress": "",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "8b70eae47a94fca239bb9c70f6e2f0f4b25ede78dff7eeb3f7c6da243eae3457",
                    "EndpointID": "",
                    "Gateway": "",
                    "IPAddress": "",
                    "IPPrefixLen": 0,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": [
                        "paperless-db-1",
                        "db",
                        "bd16ae38100f"
                    ]
                }
            }
        }
    }
]
